IT-Grundschutz M4.017: Sperren und Löschen nicht benötigter Accounts und Terminals